yaf make报错

分类:报错故障维修网浏览量:1659发布于:2020-09-19 06:13:51

没有遇到过这样的问题,你的程序中只有一个main函数吧?如果只有一个,你可以重装一下IAR软件试试!或者是你的main函数所在的文件夹,你在IAR配置里面没有

建议安装系统光盘中自带的gcc软件包.再看看别人怎么说的.

可以借鉴一下ubuntu的话apt-get 和yum差不多的 应该是依赖库没装完整

第6行是这个吧@echo $KERNELRELEASEMakefile里的命令都要以tab键开始,你在这一句前输入一个tab键

这个问题有点复杂.重新安装了C++,还是不行,依旧是出现上面的错误仅做参考.

回复 http://bbs.chinaunix.net/viewthread.php?tid=1921952 上面说的方法我还是不是 obj-m:=hello.oelsekdir/usr/src/kernels/opt/embedsky/linux-2.6.30.4/all: make -c $(kdir)

错误原因是因为没安装gtk2-devel(RHEL6)这个包:第一,安装gtk2-devel yum install gtk2-devel第二,configure , make ./configure --prefix=/usr/local/bochs --enable-debugger --enable-disasmmake make install

是不是权限不够要不尝试一下管理员身份运行

make depend 是配制依赖环境,这个不是错误,是个提醒因为你的配制发生了变化,所以先必须执行make depend来配制你的依赖环境

看这个样子,只能是程序出问题了.没准是添加的swf有冲突导致的.具体原因不明.